//  Copyright (c) 2000-2004 ZEDO Inc. All Rights Reserved.
var e5=null;var z0=navigator.userAgent.toLowerCase();var v1=parseInt(navigator.appVersion);var q2=((z0.indexOf('mac')!=-1)&&(z0.indexOf('msie 4.')!=-1));var a4=(z0.indexOf('webtv')!=-1);
var c3=(z0.indexOf('opera')!=-1);
if(!q2){
e5=window.onerror;
}
var c8=new Image();
function U5(d8){
var q5=d8.toString().match(/function\s+(\w*)/)[1];
if((q5==null)||(q5.length==0)){
return "anonymous();";
}
else{
return q5+"();";
}}
function B5(){
var q7="";
for(var a=arguments.caller;a!=null;a=a.caller){
q7+=U5(a.callee);
if(a.caller==a)break;
}
return q7;
}
function F6(){
var p3="";var q5="anonymous();";var r7=0;
window.onerror=null;
for(var i=0;i<arguments.length;i++){
p3+='a'+i+'='+arguments[i]+';';
if(i==2){
r7=escape(arguments[i]);
}}
p3=B5()+p3;
if(navigator.cookieEnabled){
p3=p3+'c='+navigator.cookieEnabled+';';
}
p3=p3+"C="+document.cookie+";";
if(document.cookie.indexOf('ZEDOERROR')==-1){
c8.src='http://ss2.zedo.com/ads2/p/'+Math.random()+'/ERR.gif?v=bar/v11-500/c5;'+p3+'b='+navigator.userAgent;
document.cookie="ZEDOERROR="+r7;
}
return true;
}
window.onerror=F6; 
function U1(a8,c7){
var w4=new Array();var n2=new Array();var t7=new Array();var n7=new Array();var i7;var r5='';var i,j;
w4=a8.split(c7);
i7=w4.length;
j=0;
for(i=0;i<i7;i++){
if(w4[i].length>2&&w4[i].match(/=/)){
n2[0]='';
n2[1]='';
n2=w4[i].split('=');
if((n2[0].length>0)&&(n2[1].length>0)&&(n2[1]!='0')
&&(n2[1]!='default')&&(n2[1]!='off')){
t7[j]=n2[0];
n7[j]=n2[1];
j++;
}}}
for(i=0;i<j;++i){
if(r5){
r5+=c7;
}
r5=r5+t7[i]+"="+n7[i];
}
return r5;
}
var c6='http://c7.zedo.com/bar/v11-500/c5/jsc/';var v0='http://xads.zedo.com/ads2/';var q3=new Date();var c1=q3.getTime();var d1=c1 % 102;var p0=0;var w0=0;var t1=1;var d0='0';var o0=0;var z1=0;
var y0=0;var n1=0;var i4='';var w7='';var p1='';
if(typeof zflag_nid!='undefined'){
p0=zflag_nid;
zflag_nid=0;
}
if(typeof zflag_sid!='undefined'){
w0=zflag_sid;
zflag_sid=0;
}
if(typeof zflag_cid!='undefined'){
d0=zflag_cid;
zflag_cid=0;
}
if(typeof zflag_sz!='undefined'){
o0=zflag_sz;
zflag_sz=0;
}
if(typeof zflag_width!='undefined'){
z1=zflag_width;
zflag_width=0;
}
if(typeof zflag_height!='undefined'){
y0=zflag_height;
zflag_height=0;
}
if(typeof zflag_pop!='undefined'){
t1=zflag_pop;
zflag_pop=1;
}
if(typeof zflag_kw!='undefined'){
zflag_kw=zflag_kw.replace(/&/g,'zzazz');
i4=escape(zflag_kw);
zflag_kw="";
}
if(typeof zflag_click!='undefined'){
w7=escape(zflag_click);
zflag_click="";
}
var zzStr='';var zzCountry=255;var zzMetro=0;var zzState=0;var zzSection=w0;var zzD=window.document;var zzRand=(Math.floor(Math.random()* 1000000)% 10000);var zzCustom='';var zzSkip='';
if(a4||q2){
document.write('<scr'+'ipt language="JavaScript" src="http://c5.zedo.com/bar/v11-500/c5/jsc/img2.js"></sc'+'ript>');
}
else if(c3||document.getElementById||document.layers||document.all){
document.write('<scr'+'ipt language="JavaScript" src="http://c5.zedo.com/bar/v11-500/c5/jsc/script2.js"></scr'+'ipt>');
}
else{
p1=";u=b"+escape(z0);
document.write('<scr'+'ipt language="JavaScript" src="http://c5.zedo.com/bar/v11-500/c5/jsc/img2.js"></scr'+'ipt>');
}
if(!q2){
window.onerror=e5;
}